Subject: No clarificationf from BRIJESH
From: Brijesh Kumar <[email-masked]>
To: admin <[email-masked]>, Deeksha Dadu <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Tue, 14 May 2013 13:18:23 +0530 (IST)

Dear Sir/mam,

        Hope you are dong well. 

There is no mean bringing my serious mistake under your attention did on Friday 12, 2013 while chatting with a customer. As I hope you are very well aware of the situation. There is no clarification from my side. I did the mistake in over-fun.This is the example of poor customer service I have never expected from my side so far.

I have been responsible,very hardworking and professional in my whole career as of yet.This appears to be a black mark on my career history. 

Being a responsible employee I take the responsibility of the incident.I understand that my this silly mistake can impact hard on business and then source of living of few more employees I apologize for the for incident and expecting no excuse from HR.

I will accept whatever disciplinary action will be taken against me.

Regards,

BRIJESH KUMAR
INBOX DOLLARS